[
    {
        "href": "https://iceshrimp.dev/iceshrimp/Iceshrimp.NET",
        "name": "Iceshrimp.NET",
        "description": "The .NET rewrite of the Iceshrimp server software for the Fediverse.",
        "activity": "https://iceshrimp.dev/iceshrimp/Iceshrimp.NET/commits/branch/dev/search?q=author%3Apancakes&all="
    }
]